body {
	margin: 4px 0px 10px 0px; padding: 0px;
	background-color: #F7F7F7;
}

body, td, p, div {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}

h1 {font-size:17px; margin: 0px;}
h2 {font-size:14px; margin: 0px;}
h3 {font-size:12px; margin: 0px;}
a, a:visited {color: #01406B;}
a:hover {color: #F31717;}
br.cb {clear: both; font-size: 0px;}

#ytter {
	margin: auto;
	width: 770px;
	padding: 10px 10px 0px 10px;
   background-color: #eee;
}
#inner {
   background-color: #fff;
   width: 770px;
}
#logo {
	height: 54px;
   padding: 20px 10px 15px 10px;
}
#logo #para {
   float: right;
   margin-right: 20px;
}
#logo a {
	display: block;
	width: 197px;
	height: 43px;
   margin-left: 20px;
   background-image: url(gfx/webnorge-hvit.gif);
}

#faner {
   padding: 0px 0px 1px 30px;
   height: 21px;
}
#faner div {
	width: 170px;
	margin-right: 10px;
	float: left;
}
#faner a {
	display: block;
	width: 170px; line-height: 22px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background-image: url(gfx/fane-graa.gif);
}
#faner a:hover {
	background-image: url(gfx/fane-blaa.gif);
	color: #FFF;
}

#side {
   border-top: #ddd 4px solid;
   margin-top: 1px;
}

#innhold {
   float: right;
   width: 540px;
   padding: 14px 20px 20px 0px;
}

#innhold img, #innhold a img {border: #eee 10px solid;}
.tub  {border: #eee 5px solid;}

#marg {
	float: left;
	width: 190px;
}
#marg ul {
	border-top: #315B8D 1px dotted;
	list-style: none;
	padding: 0px; margin: 50px 0px 34px 0px;	
}
#marg ul li {
}
#marg ul li a, #marg ul li a:visited, #marg ul li a:active {
	display: block;
	width: 160px;
	line-height: 18px;
	padding-left: 30px;
	color: #315B8D;
	text-decoration: none;
   background-image: url(gfx/dot-lys.gif);
   background-repeat: no-repeat;
	border-bottom: #315B8D 1px dotted;
}
#marg ul li a:hover {
   color: #000;
   background-image: url(gfx/dot.gif);
}
#marg div {
   margin: 0px 0px 20px 18px;
   font-size: 11px;
   color: #666;
}

#bunn {
	font-size: 10px; color: #888;
	text-align: center;
}
#bunn a, #bunn a:visited {
	font-size: 10px; color: #888;
	text-decoration: none;	
}
#bunn a:hover {
	color: #000;
	text-decoration: underline;
}